
       module surfdat_h

       implicit none

       real,allocatable,dimension(:) :: albedodat ! albedo of bare ground
       ! Ehouarn: moved inertiedat to comsoil.h
       !      real inertiedat, ! thermal inertia
       real,allocatable,dimension(:) :: phisfi ! geopotential at ground level
       real,dimension(2) :: albedice
       real,dimension(2) :: emisice ! ice emissivity; 1:Northern hemisphere 2:Southern hemisphere
       real emissiv
       real,dimension(2) :: iceradius, dtemisice
       real,allocatable,dimension(:) :: zmea,zstd,zsig,zgam,zthe

       real,allocatable,dimension(:) :: dryness  !"Dryness coefficient" for grnd water ice sublimation
                                                 ! AS: previously in tracer.h. it is more logical here.

       logical,allocatable,dimension(:) :: watercaptag !! was in watercap.h

       end module surfdat_h

